/* ------------------------------------------------------- 1440 */
/* ------------------------------------------------------- 1440 */

@media screen and (max-width: 1440px) {
	.custom-prev {
		left: -30px;
	}
	.custom-next {
		right: -30px;
	}
	.auto-subcategory-banner-title {
		padding-right: 31%;
	}
}

/* ------------------------------------------------------- end 1440 */
/* ------------------------------------------------------- 1250 */
@media screen and (min-width: 1251px) {
	.nav-is-fixed .custom-nav {
		position: fixed;
		top: 0;
	}
	.nav-is-fixed .site-container {
		padding-top: 54px;
	}
}
@media screen and (max-width: 1250px) {

	.site-container {
		padding-top: var(--header-height);
	}

	/* ------------------------ header */
		.custom-header {
			height: var(--header-height);
			padding-top: 0;
			padding-bottom: 0;
			position: fixed;
			z-index: 10;
			top: 0;
			left: 0;
			width: 100%;
		}
		.custom-header-wrapper {
			height: 100%;
		}
		.custom-header .social-icons {
			display: none;
		}
		.header-address {
			flex-grow: 2;
			margin-left: 25px;
		}
		.header-phones-container {
			display: none;
		}
		.adaptive-header-buttons {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}

	/* ------------------------ nav */
		.hamburger {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}
		.custom-nav {
			z-index: 10;
			position: fixed;
			top: var(--header-height);
			left: 0;
		}
		.social-icons-container {
			display: block;
		}
		.custom-nav-wrapper {
			position: absolute;
			top: 0;
			left: 0;
			max-width: 360px;
			background-color: var(--grey5);
			padding: 0 25px 25px;
			transition: transform .4s;
			height: calc(100vh - var(--header-height));
			overflow-x: hidden;
			transform: translateX(-100%);
		}
		.menu-is-open .custom-nav-wrapper {
			transform: translateX(0);
		}
		ul.top-nav {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: flex-start;
			align-items: flex-start;
		}
		ul.top-nav>li {
			width: 100%;
		}
		ul.top-nav ul.nav-child {
			position: static;
			visibility: visible;
			transform: unset;
			margin-top: 15px;
			min-width: unset;
			width: 100%;
		}
		ul.top-nav ul.nav-child li {
			transform: unset;
			opacity: 1;
			visibility: visible;
		}
		ul.top-nav>li>a, ul.top-nav>li>span, ul.top-nav ul.nav-child li a {
			text-align: left;
			justify-content: flex-start;
			min-height: 40px;
		}
		ul.top-nav>li>a, ul.top-nav>li>span {
			-ms-align-items: flex-end;
			align-items: flex-end;
		}

		ul.top-nav ul.nav-child li a {
			border-bottom: none;
		}
		ul.top-nav>li>a:before {
			display: none;
		}

	/* ------------------------ advantages */
		.advantages-cards-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			max-width: 830px;
			margin-bottom: 50px;
		}
		.advantages-card {
			width: 100%;
			margin-bottom: 25px;
		}
		.advantages-wrapper {
			max-width: 830px;
		}
		.advantage {
			width: 50%;
		}

	.service-container {
		padding-top: 110px;
	}
	.service-item-desc a.flex-center {
		width: 100%;
		margin-right: 0;
		margin-bottom: 10px;
	}

	.autoservice-advantage {
		width: 50%;
		max-width: 50%;
	}
	.autoservice-advantages {
		width: 100%;
		max-width: 700px;
		flex-wrap: wrap;
		margin: 0 auto;
	}

	.autoservice-form {
		max-width: calc(100% - 25px);
		align-self: flex-end;
		padding: 50px 50px;
		background: #fff url('/images/png/autoservice-form-corner.png') left top/auto 130px no-repeat;
	}

}

/* ------------------------------------------------------- end 1250 */
/* ------------------------------------------------------- 1200 */

@media screen and (max-width: 1200px) {

	/* ------------------------ custom-banner */
		.custom-banner .h1 {
			font-size: 22px;
			line-height: 28px;
		}
		.custom-banner .big-h1 {
			font-size: 26px;
			line-height: 30px;
		}
		.custom-banner .h3 {
			font-size: 16px;
			line-height: 22px;
		}
		.custom-banner-bottom {
			bottom: 15px;
		}
		.custom-banner-bottom .custom-banner-arrows {
			width: 100%;
			justify-content: space-between;
		}
		.custom-banner-tabs {
			position: absolute;
			z-index: 2;
			left: 50%;
			top: 50%;
			transform: translate(-50%, -50%);
		}
		.custom-banner-content {
			padding-bottom: 90px;
		}
	
	/* ------------------------ main-banner */
		.main-banner-container {
			height: auto;
			max-height: unset;
			min-height: unset;
		}
		.main-banner-top {
			justify-content: space-between;
		}
		.main-banner-bottom {
			width: 100%;
			max-width: 320px;
			margin: 0 auto;
			position: relative;
		}
		.main-banner-top h1,
		.main-banner-top button,
		.main-banner-back-1,
		.main-banner-back-2 {
			animation: none;
			opacity: 1;
		}
		.main-banner-car:nth-of-type(1),
		.main-banner-car:nth-of-type(2),
		.main-banner-car:nth-of-type(3),
		.main-banner-car:nth-of-type(4),
		.main-banner-car:nth-of-type(5),
		.main-banner-car:nth-of-type(6) {
			opacity: 0;
			visibility: hidden;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			transform: unset;
			animation: none;
			transition: opacity .3s 0s, visibility 0s .3s;
		}
		.active.main-banner-car {
			opacity: 1;
			visibility: visible;
			position: relative;
			transition: opacity .3s 0s, visibility 0s 0s;
		}
		.main-banner-car-text {
			text-align: center;
		}
		.main-banner-car .main-banner-arrow {
			-ms-align-self: center;
			align-self: center;
		}
		.main-banner-bottom .custom-slider-arrow {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}

	/* ------------------------ footer */
		.custom-footer-top-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
		}
		.footer-left .social-icons {
			display: none;
		}
		.footer-social-icons {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}
		.footer-right {
			width: 100%;
		}
		.footer-right-item {
			margin-left: 25px;
			margin-right: 25px;
		}

	/* ------------------------ catalog */
		.car-item-properties {
			padding-left: 15px;
			padding-right: 15px;
		}
		.car-item-property {
			padding-right: 5px;
			padding-left: 5px;
		}
		.custom-slider .custom-next {
			right: -10px;
		}
		.custom-slider .custom-prev {
			left: -10px;
		}
		.custom-banner .custom-prev {
			left: 10px;
		}
		.custom-banner .custom-next {
			right: 10px;
		}
		.auto-catalog-banner-desc {
			font-size: var(--h2);
			line-height: var(--h2-lh);
		}
		.auto-catalog-banner-left {
			min-width: 270px;
		}
		.auto-catalog-sales-wrapper {
			max-width: 830px;
		}
		.custom-slide.main-sale {
			width: calc((100% - 30px) / 2);
			min-width: calc((100% - 30px) / 2);
			padding-bottom: 33%;
		}
	
	/* ------------------------ auto-page */
		.auto-page-top-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			max-width: 830px;
		}
		.auto-page-gallery-container {
			width: 100%;
			min-width: 100%;
			margin-right: 0;
			margin-bottom: 40px;
			min-height: 50vw;
			height: 50vw;
		}
		.auto-page-info .car-item-properties {
			max-width: 400px;
			margin-top: 35px;
			margin-bottom: 35px;
		}
		.auto-page-links,
		.auto-page-info-buttons {
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			-o-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		.auto-page-links p,
		.auto-page-info-buttons button {
			margin-bottom: 15px;
		}
		.auto-page-top-container {
			padding-bottom: 60px;
		}

		.review-slide {
			width: calc((100% - 20px) / 2);
			max-width: calc((100% - 20px) / 2);
			min-width: calc((100% - 20px) / 2);
		}

}

/* ------------------------------------------------------- end 1200 */
/* ------------------------------------------------------- 1100 */

@media screen and (max-width: 1100px) {
		.auto-item-slide {
			min-height: 367px;
		}
		.auto-item {
			max-width: 520px;
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-self: center;
			align-self: center;
			position: relative;
		}
		.auto-item-price {
			position: absolute;
			top: 29px;
			right: 25px;
			z-index: 2;
			line-height: 30px!important;
			height: 30px;
		}
		.auto-item-slider-container {
			min-width: 100%;
		}
		.auto-item-info {
			padding: 40px 25px;
		}
		.auto-item-slider-bottom {
			padding-left: 25px;
			padding-right: 25px;
		}
		.auto-item-slides .custom-tabs {
			padding-left: 25px;
		}
		.auto-item-fields {
			margin-left: 0;
		}
		.auto-item-field {
			padding-left: 27px;
		}
		.auto-subcategory-slider-arrows {
			width: 100%;
			justify-content: space-between;
		}
		.auto-subcategory-slider-arrows .custom-slider-arrow {
			margin-left: 0;
		}
		.auto-subcategory-slider-arrows .custom-prev path {
			fill: var(--grey3);
		}
		.auto-subcategory-slider-arrows .custom-prev:hover path {
			fill: var(--darkred);
		}
		.auto-subcategory-banner {
			padding: 40px 25px;
		}
		.auto-subcategory-banner-wrapper .custom-tabs {
			z-index: 3;
			left: 50%;
			transform: translateX(-50%);
			width: auto;
			bottom: 14px;
		}
		.auto-subcategory-banner .custom-tab {
			margin-right: 10px;
			margin-left: 10px;
		}
		.auto-subcategory-banner-title {
			padding-right: 0;
			top: 25px;
			right: 25px;
		}
		.small-title {
			font-size: 24px!important;
			line-height: 29px!important;
		}
		.big-title {
			font-size: 70px!important;
			line-height: 70px!important;
			padding-right: 13px;
		}
		.auto-subcategory-info-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: stretch;
			align-items: stretch;
		}
		.auto-subcategory-info-header {
			min-width: 100%;
			margin-right: 0;
			margin-bottom: 25px;
		}
		.auto-subcategory-info-header br {
			display: none;
		}
		
		.auto-page-parameter {
			width: calc(100% / 3);
		}
		.auto-page-parameter:nth-of-type(8n + 5), 
		.auto-page-parameter:nth-of-type(8n + 6), 
		.auto-page-parameter:nth-of-type(8n + 7), 
		.auto-page-parameter:nth-of-type(8n + 8) {
			background-color: var(--white);
		}
		.auto-page-parameter:nth-of-type(6n + 4), 
		.auto-page-parameter:nth-of-type(6n + 5), 
		.auto-page-parameter:nth-of-type(6n + 6) {
			background-color: var(--grey1);
		}
		.auto-page-option {
			width: calc((100% - 40px) / 3);
		}
		.auto-page-option:nth-of-type(4n) {
			margin-right: 20px;
		}
		.auto-page-option:nth-of-type(3n) {
			margin-right: 0;
		}
}

/* ------------------------------------------------------- end 1100 */
/* ------------------------------------------------------- 1050 */
@media screen and (min-width: 1050px) {
	.service-wrapper {
		left: 0!important;
	}
}
@media screen and (max-width: 1050px) {

	.header-phones-container {
		display: none;
	}
	.adaptive-header-buttons {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
	.main-banner-top h1 {
		font-size: var(--h2);
		line-height: var(--h2-lh);
	}
	#up {
		right: 0;
		height: 100px;
		width: 70px;
		opacity: 0.75;
	}
	#up:hover {
		opacity: 1;
	}
	#up.up-show {
		bottom: 0;
	}
	#up.active {
		bottom: 100vh;
		opacity: 1;
	}

	/* ------------------------ advantages */
		.advantages-card h2,
		.advantages-card p {
			opacity: 1;
		}
		.sale-card,
		.category-card {
			transform: unset!important;
			opacity: 1;
			padding-bottom: 85px;
		}
		.category-card .custom-red-button,
		.sale-card .custom-red-button {
			position: absolute;
			bottom: 25px;
			left: 50%;
			transform: translateX(-50%);
			white-space: nowrap;
		}
		.category-card ul {
			justify-content: flex-start;
		}

	/* ------------------------ main */
		.popular-models-wrapper,
		.cars-for-sale-wrapper,
		.main-sales-wrapper {
			max-width: 830px;
		}
		.car-item.custom-slide {
			min-width: calc((100% - 30px) / 2);
		}
		.main-sale {
			width: calc((100% - 30px) / 2);
			padding-bottom: 32%;
		}
		.main-sale:nth-child(3n) {
			margin-right: 30px;
		}
		.main-sale:nth-child(2n) {
			margin-right: 0;
		}

		.service-container.autoservice {
			padding-bottom: 280px;
		}
		.service-wrapper {
			-webkit-flex-wrap: nowrap;
			-moz-flex-wrap: nowrap;
			-ms-flex-wrap: nowrap;
			-o-flex-wrap: nowrap;
			flex-wrap: nowrap;
		}
		.service-item {
			min-width: calc((100% - 1px) / 2);
			margin-right: 1px!important;
			padding: 25px;
		}
		.service-custom-arrows {
			justify-content: flex-start;
			margin-top: 50px;
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}
		.service-custom-arrows .custom-slider-arrow {
			position: static;
			margin-left: 0;
			margin-right: 20px;
			transform: unset;
		}
		.service-custom-arrows .custom-slider-arrow path {
			fill: var(--grey3);
		}
		.service-custom-arrows .custom-slider-arrow:hover path {
			fill: var(--darkred);
		}
		.service-item-circle-container {
			height: 150px;
		}
		.service-item-circle-container:after {
			left: -49px;
		}

		.autoservice-certificate a {
			position: static;
			width: 100%;
			max-width: 300px;
			order: -1;
			margin-top: -200px;
			margin-bottom: 50px;
		}
		.autoservice-certificate {
			flex-direction: column;
			align-items: center;
			padding-top: 0;
			padding-bottom: 0;
			text-align: center;
		}

		.main-insurance-wrapper {
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			-o-flex-wrap: wrap;
			flex-wrap: wrap;
		}
		.main-insurance-info {
			width: 100%;
		}
		.main-insurance-info p {
			max-width: 576px;
			padding-bottom: 0;
		}
		.main-insurance-card-container {
			width: 50%;
		}

	/* ------------------------ catalog */
		.auto-catalog-banner-wrapper {
			padding-top: 50px;
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			padding-bottom: 0;
		}
		.auto-catalog-banner-wrapper:after {
			content: '';
			position: absolute;
			z-index: 2;
			right: -25px;
			bottom: 0;
			height: 60%;
			width: 200px;
			background-color: var(--grey2);
			clip-path: polygon(100% 0, 100% 0, 100% 100%, 0 100%);
		}
		.auto-catalog-banner-desc {
			margin-bottom: 50px;
		}
		.auto-catalog-banner-right {
			max-width: 830px;
			width: 100%;
			margin: 0 auto;
			padding-bottom: 50px;
		}
		.auto-catalog-banner-right h1 {
			position: absolute;
			top: 0;
			left: 0;
		}
		.auto-catalog-banner-right img {
			width: 100%;
			position: static;
			min-width: 500px;
			-ms-align-self: center;
			align-self: center;
		}
		.auto-catalog-banner-wrapper .custom-red-button {
			position: absolute;
			bottom: 30px;
			left: 0;
			right: 0;
			margin: 0 auto;
			width: 100%;
			max-width: 270px;
			z-index: 3;
		}
		.auto-subcategory-video-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: stretch;
			align-items: stretch;
			max-width: 830px;
		}
		.auto-subcategory-parameters {
			margin-left: 0;
			margin-top: 25px;
			padding: 0 50px;
		}
		.auto-subcategory-parameter {
			padding-top: 15px;
			padding-bottom: 15px;
		}
		.auto-options-wrapper {
			max-width: 830px;
		}
		.auto-option {
			width: calc((100% - 30px) / 2);
			padding-bottom: 33%;
		}
		.auto-option:nth-child(3n) {
			margin-right: 30px;
		}
		.auto-option:nth-child(2n) {
			margin-right: 0;
		}
		.auto-subcategory-form-wrapper {
			background-image: url(/images/png/money-adaptive.png);
			padding-left: 115px;
			padding-right: 15px;
		}
		.auto-subcategory-form-label {
			width: 120px;
		}
		.auto-subcategory-form-inputs {
			width: calc(50% - 10px);
		}
}

/* ------------------------------------------------------- end 1050 */
/* ------------------------------------------------------- 850 */

@media screen and (max-width: 850px) {

	/* ------------------------ footer */
		.footer-right {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: stretch;
			align-items: stretch;
		}
		.footer-models-nav {
			-webkit-flex-direction: row;
			-moz-flex-direction: row;
			-ms-flex-direction: row;
			-o-flex-direction: row;
			flex-direction: row;
          flex-wrap:wrap;
		}
		.footer-models-nav li {
			margin-right: 12px;
		}
		.footer-right-item {
			max-width: 100%;
			margin-bottom: 30px;
		}
		.footer-contacts-container .footer-right-header {
			justify-content: center;
			margin-bottom: 0;
			border-bottom: none;
		}
		.footer-address {
			-ms-align-self: center;
			align-self: center;
		}
		.footer-social-icons {
			margin-top: 0;
		}
		.custom-footer-bottom-wrapper {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: center;
			align-items: center;
			text-align: center;
		}
		.custom-footer-bottom-wrapper>* {
			margin-top: 5px;
			margin-bottom: 5px;
			text-align: center;
		}

	.sale-card ul {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	.sale-card li {
		width: 100%;
		padding-right: 0;
	}
	.advantages-card {
		padding-left: 30px;
		padding-top: 30px;
		padding-bottom: 30px;
		padding-right: 140px;
		-webkit-background-size: 150px auto;
		background-size: 150px auto;
	}

		.review-slide {
			width: 100%;
			max-width: 100%;
			min-width: 100%;
		}
		.autoservice-certificate-container {
			padding-left: 0;
			padding-right: 0;
		}
		.autoservice-certificate-container h2 {
			padding-left: 20px;
			padding-right: 20px;
		}
		.autoservice-accordeon-price {
			font-size: 18px;
			line-height: 20px;
			width: unset;
			max-width: unset;
			min-width: unset;
			text-align: right;
		}
		.autoservice-accordeon .accordeon-head,
		.autoservice-accordeon .accordeon-content {
			padding-left: 20px;
			padding-right: 20px;
		}
		.accordeon-button-hidden-text,
		.accordeon-button-text {
			display: none;
		}
		.accordeon-button {
			width: 20px;
			min-width: 20px;
			height: 20px;
			padding-right: 0;
			border: none;
		}
		.accordeon-arrow {
			margin-left: 0;
		}
		.autoservice-accordeons {
			width: calc(100% + 50px);
			margin-left: -25px;
		}

	.review-item {
		width: calc(100% + 50px);
		margin-left: -25px;
		padding: 25px;
	}
	.review-item-content {
		padding-left: 20px;
	}

	.autoservice-form-wrapper {
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
	}
	.autoservice-form-accordeons {
		align-self: flex-start;
		width: 100%;
		max-width: 500px;
		min-width: 320px;
	}
	.autoservice-form-wrapper {
		padding-right: 0;
	}
	.autoservice-form-inner {
		padding-top: 50px;
		padding-bottom: 50px;
		position: relative;
		z-index: 3;
	}
	.autoservice-form-inner:after {
		content: '';
		position: absolute;
		bottom: 100%;
		left: 0;
		width: 100%;
		height: 40px;
		z-index: 2;
		background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #fff 90%);
		pointer-events: none;
	}
	.autoservice-form {
		align-self: center;
		max-width: calc(100% - 50px);
		padding-left: 25px;
		padding-right: 25px;
	}
}
/* ------------------------------------------------------- end 850 */
/* ------------------------------------------------------- 750 */

@media screen and (max-width: 750px) {
	
	:root {
		--header-height: 64px;
	}
	.inner-page h1, .blog-page h1 {
		font-size: 24px;
		line-height: 28px;
	}
	h2, .h2 {
		font-size: var(--h3);
		line-height: var(--h3-lh);
	}
	.autoservice-page-container h1,
	.reviews-page h1 {
		font-size: var(--h2);
		line-height: var(--h2-lh);
	}
	
	.custom-header .logo {
		width: 90px;
	}
	.custom-header .logo img {
		width: 100%;
	}
	.header-address {
		display: none;
	}
	.custom-nav-wrapper {
		max-width: 100%;
	}

	/* ------------------------ main-banner */
		.main-banner-container {
			padding-top: 30px;
			padding-bottom: 30px;
		}
		.main-banner-top {
			margin-bottom: 25px;
		}
		.main-banner-top button {
			display: none;
		}
		.main-banner-top h1 {
			margin-right: 0;
		}
		.main-banner-wrapper>.custom-red-button {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}

	/* ------------------------ advantages */
		.advantages-container {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		.advantages-wrapper h2 {
			margin-bottom: 55px;
		}
		.advantages {
			justify-content: center;
		}
		.advantage p br {
			display: none;
		}
		.advantage svg {
			min-width: 50px;
		}
		.advantage {
			width: 100%;
			max-width: 500px;
		}
		.autoservice-advantage {
			width: 100%;
			max-width: 100%;
		}
		.autoservice-advantages {
			max-width: 320px;
		}
		.sale-card-container {
			margin-bottom: 70px;
		}
		.sale-card h2,
		.category-card h2 {
			padding-left: 110px;
		}
		.service-container.autoservice + .sale-card-container .sale-card h2 {
			font-size: 24px;
			padding-left: 0;
			margin-left: 110px;
		}
		.sale-card,
		.category-card, {
			-webkit-background-size: 95px auto;
			background-size: 95px auto;
			padding-left: 0;
			padding-right: 15px;
		}
		.service-container.autoservice + .sale-card-container .sale-card {
			-webkit-background-size: 150px auto;
			background-size: 150px auto;
			padding-left: 0;
			padding-right: 15px;
		}
		.sale-card-top {
			padding-left: 110px;
		}
		.sale-card-label {
			width: 120px;
		}
		.sale-card ul,
		.category-card ul {
			padding-left: 25px;
			max-width: 300px;
			-ms-align-self: center;
			align-self: center;
		}

	/* ------------------------ main-cars */
		.auto-variants-container,
		.popular-models-container,
		.cars-for-sale-container {
			padding-bottom: 66px;
		}
		.cars-for-sale-container {
			padding-top: 66px;
		}
		.auto-variants-container h2, .popular-models-container h2, .cars-for-sale-container h2,
		.autoservice-advantages-container h2,
		.reviews-slider-container h2 {
			font-size: var(--h2);
			line-height: var(--h2-lh);
			margin-bottom: 44px;
		}
		.autoservice-certificate h2 {
			font-size: var(--h2);
			line-height: var(--h2-lh);
		}
		.popular-models-wrapper,
		.cars-for-sale-wrapper,
		.auto-variants-wrapper {
			max-width: 320px;
			padding-bottom: 78px;
		}
		.car-item.custom-slide {
			min-width: 100%;
			box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.15)
		}
		.custom-slider-arrow {
			width: 38px;
			height: 38px;
		}
		.auto-variants-container .custom-slider-arrow,
		.popular-models-container .custom-slider-arrow,
		.cars-for-sale-container .custom-slider-arrow {
			top: auto;
			bottom: 0;
			transform: unset;
		}
		.auto-variants-container .custom-prev,
		.popular-models-container .custom-prev,
		.cars-for-sale-container .custom-prev {
			left: 0;
		}
		.auto-variants-container .custom-next,
		.popular-models-container .custom-next,
		.cars-for-sale-container .custom-next {
			right: 0;
		}
		.cars-tabs {
			display: -webkit-flex;
			display: -moz-flex;
			display: -ms-flex;
			display: -o-flex;
			display: flex;
		}

	/* ------------------------ main */
		.main-sales-container,
		.service-container,
		.main-insurance-container {
			padding-top: 60px;
		}
		.service-container,
		.main-insurance-container {
			padding-bottom: 80px;
		}
		.service-container.autoservice {
			padding-bottom: 280px;
			padding-top: 70px;
		}
		.main-sales-container h2,
		.service-container h2,
		.main-insurance-container h2 {
			font-size: var(--h2);
			line-height: var(--h2-lh);
			margin-bottom: 45px;
		}
		.main-insurance-container h2 {
			margin-bottom: 33px;
		}
		.main-sales-wrapper {
			max-width: 320px;
			margin-bottom: 25px;
		}
		.main-sale {
			width: 100%;
			padding-bottom: 64%;
			margin-right: 0;
			margin-bottom: 25px;
		}
		.main-sale:nth-child(3n) {
			margin-right: 0;
		}

		.service-container .custom-slider-view {
			max-width: 320px;
			margin: 0;
		}
		.service-item {
			width: 100%;
			min-width: 100%;
		}
		.service-item:hover {
			z-index: 1;
		}
		.service-item:hover:before {
			border-radius: 0;
			transform: unset;
			box-shadow: none;
		}
		.service-item.active-custom-slide {
			z-index: 3;
		}
		.service-item.active-custom-slide:before {
			border-radius: 6px;
			transform: scale(1.03);
			box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.15);
		}
		.service-item:hover .service-item-circle-container {
			transform: unset;
			top: 0;
		}
		.service-item.active-custom-slide .service-item-circle-container {
			transform: scale(1.03);
			top: -3px;
		}
		.service-item:hover .service-item-circle-container:after {
			opacity: 0;
			transform: scale(0);
		}
		.service-item.active-custom-slide .service-item-circle-container:after {
			opacity: 1;
			transform: scale(1);
		}
		.service-item-desc li {
			font-size: 12px;
			line-height: 16px;
			margin-bottom: 3px;
		}

		.main-insurance-info {
			padding-left: 25px;
			padding-right: 25px;
		}
		.main-insurance-info p {
			padding-top: 0;
			margin-bottom: 33px;
		}
		.main-insurance-card-container {
			width: 100%;
		}
		.main-insurance-card {
			transform: unset!important;
			min-height: unset;
		}
		.main-insurance-card-face.back {
			transform: unset!important;
			padding: 0 24px 50px;
		}
		.main-insurance-card-face {
			position: static;
			height: auto;
		}
		.main-insurance-container {
			padding-left: 0;
			padding-right: 0;
		}
		.main-insurance-card-face.front {
			min-height: 230px;
		}
		.main-insurance-card-face.back>h3,
		.main-insurance-card-face.back>img {
			display: none;
		}

	/* ------------------------ catalog */
		.auto-catalog-banner-right h1 {
			font-size: 70px;
			line-height: 94px;
			top: -50px;
		}
		.auto-catalog-banner-right img {
			margin-left: 100px;
		}

		.auto-catalog-sales-wrapper {
			max-width: 320px;
		}
		.custom-slide.main-sale {
			width: 100%;
			min-width: 100%;
			padding-bottom: 70%;
		}
		.auto-item-slide,
		.auto-item-slides {
			min-height: 59vw;
		}
		.auto-item {
			max-width: 100%;
			box-shadow: 0px 4px 60px rgba(0, 0, 0, 0.15);
		}
		.auto-item-info-bottom {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			-ms-align-items: flex-start;
			align-items: flex-start;
		}
		.auto-item-info-bottom>a {
			margin-bottom: 10px;
		}
		.auto-catalog-container {
			padding-top: 60px;
			padding-bottom: 80px;
		}
		.auto-catalog-wrapper h2 {
			margin-bottom: 45px;
		}
		.auto-catalog-wrapper h2 br {
			display: none;
		}
		.auto-subcategory-banner {
			min-height: 400px;
		}
		.auto-subcategory-info-header h1 {
			font-size: var(--h2);
			line-height: var(--h2-lh);
		}
		.auto-subcategory-info,
		.auto-variants-container {
			padding-top: 60px;
		}
		.auto-subcategory-parameters {
			padding-left: 25px;
			padding-right: 25px;
		}
		.auto-subcategory-video-container {
			padding-top: 0;
			padding-bottom: 80px;
			padding-left: 0;
			padding-right: 0;
		}
		.auto-subcategory-video {
			min-height: 55vw;
		}
		.auto-options-wrapper {
			max-width: 320px;
		}
		.auto-option {
			width: 100%;
			padding-bottom: 66%;
			margin-right: 0;
		}
		.auto-option:nth-child(3n) {
			margin-right: 0;
		}
		.auto-subcategory-form {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
			padding-left: 15px;	
		}
		.auto-subcategory-form-inputs {
			width: 100%;
		}
		.auto-subcategory-form-wrapper {
			padding-left: 0;
		}
		.auto-subcategory-form-wrapper .h2 {
			font-size: var(--h2);
			line-height: var(--h2-lh);
			padding-left: 115px;
			margin-bottom: 40px;
		}

		.auto-page-parameter {
			width: 50%;
		}
		.auto-page-parameter:nth-of-type(6n + 4), 
		.auto-page-parameter:nth-of-type(6n + 5), 
		.auto-page-parameter:nth-of-type(6n + 6) {
			background-color: var(--white);
		}
		.auto-page-parameter:nth-of-type(4n + 3), 
		.auto-page-parameter:nth-of-type(4n + 4) {
			background-color: var(--grey1);
		}
		.auto-page-parameters-container h2.h1,
		.auto-page-options-container h2.h1 {
			font-size: var(--h2);
			line-height: var(--h2-lh);
		}
		.auto-page-parameters-container,
		.auto-page-options-container {
			padding-bottom: 50px;
			padding-top: 40px;
		}
		.auto-page-options-wrapper .custom-red-color-button {
			top: 100%;
			left: 0;
			right: 0;
			margin: 0 auto;
			max-width: 220px;
		}
		.auto-subcategory-form-container {
			padding-top: 80px;
			padding-bottom: 80px;
		}
		.auto-page-option {
			width: calc((100% - 20px) / 2);
		}
		.auto-page-option:nth-of-type(3n) {
			margin-right: 20px;
		}
		.auto-page-option:nth-of-type(2n) {
			margin-right: 0;
		}
}

/* ------------------------------------------------------- end 750 */
/* ------------------------------------------------------- 500 */

@media screen and (max-width: 500px) {
	.header-address-container {
		display: none;
	}
	.footer-right-item {
		margin-right: 0;
		margin-left: 0;
	}
	.popular-models-container h2, .cars-for-sale-container h2,
	.service-container h2 {
		font-size: var(--h3);
		line-height: var(--h3-lh);
	}
	.advantages-card {
		background-image: none!important;
		background: var(--white);
		padding-right: 30px;
	}

	.auto-item-slider-bottom {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-ms-align-items: flex-start;
		align-items: flex-start;
	}
	.auto-item-slider-arrows {
		-ms-align-self: flex-start;
		align-self: flex-start;
		margin-bottom: 20px;
	}
	.auto-item-text {
		font-size: 14px;
		line-height: 20px;
	}
	.auto-subcategory-banner-back-2 {
		width: 10px;
	}
	.auto-subcategory-banner-back-1 {
		width: 65px;
	}

	.auto-page-parameter {
		width: 5100%;
	}
	.auto-page-parameter:nth-of-type(4n + 3), 
	.auto-page-parameter:nth-of-type(4n + 4) {
		background-color: var(--white);
	}
	.auto-page-parameter:nth-of-type(2n) {
		background-color: var(--grey1);
	}
	.auto-page-option {
		width: 100%;
		margin-right: 0;
	}
	.auto-page-option:nth-of-type(3n) {
		margin-right: 0;
	}
		.footer-models-nav {
			-webkit-flex-direction: column;
			-moz-flex-direction: column;
			-ms-flex-direction: column;
			-o-flex-direction: column;
			flex-direction: column;
          flex-wrap:wrap;
		}
}

/* ------------------------------------------------------- end 500 */
/* ------------------------------------------------------- 400 */

@media screen and (max-width: 400px) {
	.blog {
		padding-left: 0;
		padding-right: 0;
	}
	.blog-post {
		padding: 30px 15px 30px;
		margin-bottom: 0;
		border-bottom: 1px solid var(--grey3);
		box-shadow: none;
	}
	.auto-subcategory-form-wrapper .h2 {
		font-size: var(--h3);
		line-height: var(--h3-lh);
		padding-left: 115px;
		margin-bottom: 40px;
	}

}